select,
textarea,
input[type="text"],
input[type="password"],
input[type="tel"],
input[type="url"],
input[type="email"] {
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-top: 1px solid #b6b6b6;
	border-right: 1px solid #b6b6b6;
	border-bottom: 1px solid #e2e2e2;
	border-left: 1px solid #e2e2e2;
	box-sizing: border-box;
	color: #777;
	font-size: 12px;
	height: 32px;
	/*line-height: 33px;*/
	max-width: 100%!important;
	padding: 0 5px
}

textarea {
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%!important;
	padding: 5px
}

select {
	height: inherit;
	padding: 6px
}

html.-moz-select {
	padding: 3px 5px
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="email"]:focus,
textarea:focus {
	background: #fffef4
}

button,
.button,
input.button,
span.button,
button.button,
div.button,
.readon,
input[type="submit"],
input[type="button"] {
	-moz-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	-webkit-transition: all .1s ease-out;
	background: #4DA74D;
	border: none;
	/*color: #fff;*/
	color: #751300;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 14px;
	font-weight: 400;
	height: 42px;
	line-height: 42px;
	margin: 0 5px 2px 2px;
	padding: 0 25px;
	text-align: center;
	transition: all .1s ease-out
}
/*button:hover,
.button:hover,
input.button:hover,
span.button:hover,
button.button:hover,
div.button:hover,
.readon:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
button:active,
.button:active,
input.button:active,
span.button:active,
button.button:active,
div.button:active,
.readon:active,
input[type="submit"]:active,
input[type="button"]:active,
button:focus,
.button:focus,
input.button:focus,
span.button:focus,
button.button:focus,
div.button:focus,
.readon:focus,
input[type="submit"]:focus,
input[type="button"]:focus {color: #b02500;border: 1px solid #E25B32;}*/

.pager ul li { color: #666; }

.pagenav-prev a,
.pager li.previous a,
.pager li.next a,
.pagenav-next a,
.pagination ul li a,
.pager li a,
.pager ul li,
.pager li span,
.pagination ul li span {
	-moz-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	-webkit-transition: all .1s ease-out;
	background: #4DA74D;
	border: none;
/*	color: #fff;
	cursor: pointer;*/
	display: block;
	float: left;
	font-size: 14px;
	font-weight: 400;
	/*height: 42px;
	line-height: 42px;*/
	/*margin: 0 5px 2px 2px;*/
	padding: 0 25px;
	text-align: center;
	transition: all .1s ease-out
}

.pagenav-prev a,
.pager li.previous a,
.pager li.next a,
.pagenav-next a,
.pagination ul li a,
.pager li a {cursor: pointer;}

/*button:hover,
.button:hover,
input.button:hover,
span.button:hover,
button.button:hover,
div.button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.pagenav-prev a:hover,
.pagenav-next a:hover,
.pager a:hover,
.pager li.previous a:hover,
.pager li.next a:hover,
.readon:hover,
.pagination ul li a:hover,
.pager li a:hover,
.pagination ul li span:hover {
	background: #3A8D3A;
	color: #fff
}*/

div.pager ul li {
	background: none!important;
	overflow: visible!important;
	padding: 0!important;
}
input[type=checkbox],
.checkbox,
input[type=radio],
.radio {
	background: transparent!important;
	border: none!important;
	height: auto!important;
	/*margin-top: 7px!important*/
}

select[size] {
	font-size: 12px;
	height: auto
}

select[size="1"] {
	height: 29px!important;
	line-height: 24px
}

.invalid {
	border: 1px solid #e25527!important;
	color: #000
}

label {
	color: #363636;
	font-size: 12px;
	font-weight: 600;
}

label.invalid {
	border: none!important;
	color: #e25527!important
}

fieldset.filters > div > * {
	float: left;
	margin-right: 10px
}

fieldset.filters > div > select {
	margin-top: 4px
}

section article {
	margin-top: 20px
}

section > header {
	margin: 0 0 32px;
	padding: 0
}

section > header h2 small {
	color: #666;
	font-size: 20px
}

section > header div p {
	font-size: 18px;
	font-weight: 300;
	line-height: 1.4;
	text-transform: none
}

section img {
	/*height: auto!important;*/
	max-width: 100%!important;
	margin: 0 10px 10px 0;
	/*padding:15px;
	background:#fff;
	background:#dee2cf;
	background:#cecba9;*/
	border-top: 2px solid #E2E0C8;
	border-right: 2px solid #B9B79A;
	border-bottom: 2px solid #B9B79A;
	border-left: 2px solid #E2E0C8;
	/*-webkit-transition: border 0.2s linear;
	-moz-transition: border 0.2s linear;
	-o-transition: border 0.2s linear;
	transition: border 0.2s linear;*/
}
.dwld_img {
	margin: -5px 8px 0px 0px;
	float: left;
	display: block;
	padding: 4px;
	border: 1px solid #DDDDDD;
	background: #FFFFFF
	}
/*section img:hover {
	border: 2px solid #e25b32;
	-moz-box-shadow: inset 0 0 12px rgba(0,0,0,0.4);
	-ms-box-shadow: inset 0 0 12px rgba(0,0,0,0.4);
	-o-box-shadow: inset 0 0 12px rgba(0,0,0,0.4);
	-webkit-box-shadow: inset 0 0 12px rgba(0,0,0,0.4);
	box-shadow: inset 0 0 12px rgba(0,0,0,0.4)
}*/

section.category .children,
section.blog .children {
	clear: both;
	margin-top: 32px
}

section.categories-list ul ul li {
	border: none;
	border-top: 1px solid #eee;
	list-style: lower-latin inside;
	padding-left: 6px
}

section.categories-list li,
section.category .children li,
section.blog .children li {
	border-top: 1px solid transparent;
	clear: both;
	font-size: 16px;
	line-height: 1.4;
	overflow: hidden;
	padding: 12px 0
}

section.categories-list li > div p,
section.category .children li > div p,
section.blog .children li > div p {
	font-size: 14px;
	margin: .5em 0
}

section.categories-list ul ul li dl {
	margin-left: 36px
}

section.categories-list li > dl,
section.category .children li > dl,
section.blog .children li > dl {
	font-size: 11px;
	margin: 0
}

section.categories-list li > dl > dt,
section.category .children li > dl > dt,
section.blog .children li > dl > dt {
	float: left
}

section.categories-list li > dl > dd,
section.category .children li > dl > dd,
section.blog .children li > dl > dd {
	float: left;
	font-weight: 700;
	margin-left: 5px
}

section.category .children h3,
section.blog .children h3 {
	font-size: 24px;
	line-height: 24px;
	margin: 20px 0
}

.blog .k2box {
	margin-bottom: 30px
}

.filters .display-limit select {
	display: inline!important;
	float: none
}

table {
	margin-bottom: 20px;
	width: 100%;
	border: none;
	/*border-top: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	border-bottom: 1px solid #c3c3c3;
	border-left: 1px solid #c3c3c3;
	background: #cecba9;*/
}

th {
	padding: 8px 10px;

}

.itemBody tbody tr td {
background: transparent;
	border-bottom: 1px dotted #AAAAAA !important;
	border-left: 0px none currentColor;
	border-right: 0px none currentColor;
	border-top: 0px none currentColor;
	font-size: 100%;
	margin: 0px;
	outline: 0px none currentColor;
	padding: 5px;
}

tbody tr td p {
	margin: .5em 0
}

tr:hover {
	/*background: #fbfbfb*/
}

section.blog .items-row {
	clear: both;
	margin-bottom: 20px;
	overflow: hidden
}

section.blog .items-more h3 {
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 20px
}

.items-leading > div {
	clear: both!important
}

article,
article > section {
	position: relative
}

article aside {
	display: block;
	float: left;
	text-align: right;
	width: 118px
}

article aside.itemAsideInfo > div {
	border-top: 1px solid transparent;
	font-size: 11px;
	padding: 20px 0
}

article aside.itemAsideInfo > ul {
	padding: 0 0 20px
}

article aside.itemAsideInfo > ul li {
	background: none!important;
	font-size: 11px;
	margin: 0 2px!important;
	padding: 0 2px!important
}
article aside.itemAsideInfo > ul li.edit-icon {
	margin: 18px 0 0!important;
	padding: 0!important;
}
article aside.itemAsideInfo > ul li.edit-icon i {
	display: none;
}
article header {
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 0 8px;
	width: 100%
}

article header h1,
.category header,
article header h2 {
	clear: both;
	font-size: 24px;
	font-weight: 300;
	line-height: 32px;
	margin: 0 0 6px
}

article header h1 a,
article header h2 a {
	color: #B02500
}

li.print-icon,
li.email-icon {
	padding: 2px 6px 10px!important;
	text-align:left;
	clear: right;
}

li.print-icon a,
li.email-icon a {
	position: relative;
	top: 3px;
	height:14px;
	text-indent:-9999px;
	float:right;
	display:block;
	clear:both;
}

li.print-icon a {
	background: url(../images/system/printButton.png) top left no-repeat;
	width:15px;
	margin-bottom:5px;
	
}
li.email-icon a {
	background: url(../images/system/emailButton.png) top left no-repeat;
	width:18px;
}

article.item-page ul.content-links li {
	background: none
}

.img-intro-none {
	float: none
}

.img-intro-none img {
	float: none!important;
	margin: 0 auto
}

.img-fulltext-none,
.img-fulltext-left,
.img-fulltext-right {
	float: none;
	margin: 0 0 32px;
	overflow: hidden;
	position: relative
}

.img-fulltext-none > div,
.img-fulltext-left > div,
.img-fulltext-right > div {
	float: none!important;
	width: 100%!important
}

.img-fulltext-none img,
.img-fulltext-left img,
.img-fulltext-right img {
	display: block;
	height: auto!important;
	max-width: 100%!important;
	width: 100%!important
}

p.img_caption {
	background: #e25b32;
	color: #fff;
	font-size: 12px;
	margin: 0;
	padding: 5px 12px;
	position: absolute;
	right: 0;
	top: 15px
}

section.blog div.img_caption img.caption {
	display: block;
	float: none!important
}

.item-page ul {
	list-style-type: none
}

.edit fieldset > div {
	clear: both;
	padding: 5px 0
}

.edit fieldset > div label {
	display: block;
	float: left;
	min-width: 120px
}

section.login .login-fields {
	padding-bottom: 16px
}

section.login .login-fields label {
	display: block;
	float: left;
	line-height: 34px;
	min-width: 100px
}

section.login ul {
	font-size: 11px;
	margin-top: 40px
}

.profile dt {
	clear: both;
	float: left;
	font-size: 95%;
	font-weight: 700;
	min-width: 200px
}

.contact-image {
	border: 1px solid #eee;
	float: right;
	padding: 3px
}

dt.inline,
dd.inline {
	display: inline-block!important;
	/*padding: 10px 0 2px 0;*/
	float: left!important;
	width: auto!important
}

.contact h3 {
	border-top: 1px solid transparent;
	/*margin: 30px 0 0;*/
	padding: 12px 0 0
}

#jform_contact_email_copy {
	margin-left: 10px
}

section.newsfeed > ol {
	list-style: none
}

section.newsfeed > ol > li {
	border-top: 1px solid #eee;
	padding: 24px 0 0
}

section.newsfeed > ol > li > a {
	font-size: 42px
}

section.contentpane iframe {
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 1px solid #eee;
	box-sizing: border-box
}

.tip {
	background: #fff;
	border: 1px solid #ccc;
	max-width: 350px;
	min-width: 160px;
	padding: 8px
}

.tip-title {
	background: #e25b32;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	padding: 5px 15px
}

.tip-text {
	color: #555;
	font-size: 12px;
	padding: 5px 0
}

#system-message {
	border-bottom: 1px solid #2a2a2a;
	margin: 0
}

div#system-message div.alert a.close,
div#system-message div.alert h4.alert-heading {
	display: inline;
	margin: 0 10px;
}

div#system-message div.alert {
	max-width: 1230px;
	display: block;
	margin: 0 auto;
}
#system-message dd ul {
	list-style: none!important
}

#system-message > div {
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: #1c1c1c;
	box-sizing: border-box;
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	margin: 0;
	padding: 5px 12px;
	text-align: center
}
div#system-message-container {
	background: #1C1C1C;
	color: #fff;
}
#system-message > div.error {
	background: #E25B32;
	color: #fff
}
#system-message h4.alert-heading {
	color: #fff;
}
#system-message > div.notice {
	background: #333
}

#system-message-container {
	margin: 0;
	padding: 0
}

.item-page > div.pagination,
.item-page > ul.pager {
	display: none!important
}

.pagination {
	clear: both;
	padding: 36px 0 0
}

.pagination ul {
	margin: 0 auto;
	position:relative;}

.pagination ul li {
	background-image: none!important;
	/*color: #909090;*/
	cursor: default;
	display: inline-block;
	margin: 0;
	padding:0!important;
}

.pagination ul li a,
.pagination ul li span {
	display: block;
	font-size: 12px;
	text-decoration:none;
	/*min-width: 34px;
	padding: 2px 6px;
	height: 34px;
	line-height: 36px;*/
	text-align: center
}

.pagination ul li.counter {
	float: right;
	font-size: 11px;
	line-height: 38px;
	margin-right: 12px
}

ul.pagenav,
div.pager ul {
	margin: 0;
	overflow: hidden;
	padding: 0;
	list-style: none;
}

.pagination-start span,
.pagination-prev span,
.pagination-next span,
.pagination-end span {
	color:#9E9E9E;
	}

#member-registration legend {
	color: #363636;
	font-size: 32px;
	line-height: 32px
}

#member-registration dt,
#member-registration dd {
	display: inline-block;
	padding-bottom: 10px
}

#member-registration dt {
	min-width: 170px
}

#member-registration dd {
	min-width: 200px
}

#member-registration dd:after {
	content: '\A';
	white-space: pre
}

#gkMainbody .registration {
	width: 500px
}

.bannergroup:first-line,
.bannergroup_text:first-line {
	color: #363636;
	font-size: 14px;
	font-weight: 600
}

div.banneritem {
	/*border-top: 1px solid #eee;*/
	color: #999;
	font-size: 12px;
	/*padding: 8px 0;*/
	padding:0!important;
}

div.banneritem a {
	font-size: 14px
}

div.banneritem a img{
	/*-webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.5);
	    -ms-box-shadow: 0 0 12px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 0 12px rgba(0, 0, 0, 0.5);
	transition: box-shadow 0.2s cubic-bezier(0, 0, 1, 1) 0;*/
    max-width: 320px;
    width: 100%;
	}
	
div.banneritem a:hover img,
div.banneritem a:hover img,
div.banneritem a:hover img {
	/*-webkit-box-shadow: 0 0 12px rgba(226, 91, 50, 1);
	   -moz-box-shadow: 0 0 12px rgba(226, 91, 50, 1);
	    -ms-box-shadow: 0 0 12px rgba(226, 91, 50, 1);
	        box-shadow: 0 0 12px rgba(226, 91, 50, 1);*/
	}

div.bannerfooter {
	border-top: 1px solid transparent;
	color: #e25b32;
	font-size: 10px;
	font-style: italic;
	padding: 5px 5px 0 0;
	text-align: right
}

#gkSocialAPI {
	border-top: 1px solid transparent;
	clear: both;
	margin: 20px 0 10px;
	padding: 20px 0 0
}

#gkSocialAPI > iframe,
#gkSocialAPI > #___plusone_0 {
	position: relative;
	top: -5px
}

#gkSocialAPI #___plus_0 {
	margin-right: 10px!important;
	position: relative;
	top: -5px;
	vertical-align: top
}

#dynamic_recaptcha_1,
#recaptcha_area {
	margin-bottom: -30px;
	max-width: 480px;
	min-height: 112px
}

#gkMainbody #dynamic_recaptcha_1,
#gkMainbody #recaptcha_area {
	margin-bottom: 10px
}

.pane-sliders .panel h3 {
	border-bottom: 1px solid #eee;
	color: #363636;
	padding: 5px 0;
	text-transform: uppercase
}

.pagenavcounter {
	font-size: 12px;
	font-weight: 600
}

.article-index {
	background: #f8f8f8;
	float: right;
	margin: 0 0 30px 30px;
	padding: 0 24px;
	width: 160px
}

.article-index h3 {
	font-size: 21px;
	font-weight: 600;
	line-height: 1;
	margin: 24px 0 6px;
	text-transform: uppercase
}

.article-index li {
	background: none!important;
	border-top: 1px solid transparent;
	font-size: 13px;
	padding: 7px 0 !important;
}

.article-index li a.active {
	color: #333;
	font-weight: 700
}

.article-index li:first-child {
	border-top: none;
	margin-top: 10px
}

dl#tabs,
dl.tabs {
	border: 1px solid transparent;
	margin: 0 0 16px;
	min-height: 30px;
	overflow: hidden;
	padding: 12px 24px
}

dl#tabs dt.tabs,
dl.tabs dt.tabs {
	border-right: 1px solid transparent;
	float: left;
	margin-right: 24px;
	padding-right: 12px
}

dl#tabs dt.tabs span h3,
dl.tabs dt.tabs span h3 {
	font-size: 16px;
	font-weight: 600;
	margin: 0;
	padding: 0;
	text-transform: uppercase
}

dl#tabs dt.tabs span h3 a,
dl.tabs dt.tabs span h3 a {
	float: left;
	height: 30px;
	line-height: 29px;
	margin: 0 8px 0 0;
	padding: 0 8px 0 0
}

dl#tabs dt.tabs h3:hover a,
dl.tabs dt.tabs h3:hover a {
	cursor: pointer
}

dl#tabs dt.tabs.open a,
dl.tabs dt.tabs.open a {
	color: #363636
}

#searchForm fieldset input[type="radio"] {
	margin-top: 3px!important
}

#searchForm fieldset input[type="checkbox"] {
	margin-top: 7px!important
}

#search-form fieldset.word label,
#search-form fieldset.word input,
#search-form fieldset.word button {
	float: left;
	margin-right: 5px
}

#searchForm label,
#searchForm input,
#finder-search input {
	float: left;
	height: 42px;
	margin: 0 5px 0 0
}

#searchForm fieldset,
.search-results dt {
	border-top: 1px solid transparent;
	margin: 12px 0 0;
	padding: 18px 0 0
}

fieldset.phrases,
fieldset.only {
	border: 1px solid transparent;
	padding: 12px 24px 24px!important
}

#searchForm fieldset.word {
	border: none;
	padding: 20px 0
}

#searchForm fieldset legend {
	color: #363636;
	padding: 0 6px
}

.search-results dt:first-child {
	border-top: none
}

.searchintro strong {
	color: #363636;
	font-size: 16px;
	font-weight: 400
}

.form-limit {
	float: right;
	margin: 24px 0 0
}

.result-category,
.result-created {
	color: #AFAFAF;
	font-size: 12px;
	padding: 0 0 8px
}

.result-created {
	float: right;
	font-size: 11px;
	margin: 6px 0 0
}

.result-title {
	clear: both;
	color: #363636;
	font-size: 16px;
	font-weight: 700
}

#advanced-search-toggle {
	display: block;
	font-size: 11px;
	padding: 10px 0;
	text-align: center
}

.advanced-search-tip {
	border-bottom: 1px solid transparent;
	border-top: 1px solid transparent;
	font-size: 12px;
	margin: 0 0 24px;
	padding: 12px 0
}

.advanced-search-tip p {
	margin: 0
}

#finder-filter-select-list label {
	clear: both;
	float: left;
	font-size: 12px;
	line-height: 36px;
	min-width: 140px
}

#finder-filter-select-list li {
	overflow: hidden;
	padding: 0
}

#search-query-explained {
	border-bottom: 1px solid transparent;
	font-size: 11px;
	padding: 10px 0
}

#search-result-empty h2 {
	font-size: 18px
}

.autocompleter-queried {
	color: #e25b32!important
}

div.search-pages-counter {
	font-size: 12px;
	font-style: italic;
	text-align: center
}

.search-results .highlight {
	background-color: #ffc;
	font-weight: 700;
	padding: 1px 4px
}

.archive article {
	padding: 32px 0 0
}

.img-intro-left,
.img-intro-right,
.img-intro-center {
	margin-bottom: 32px;
	max-width: 100%!important
}

.box ul.menu ul {
	margin-left: 0
}

.menu li {
	border-bottom: 1px solid transparent;
	margin: 0 -20px;
	padding: 6px 20px;
}

.menu .header + .content ul li:first-child {
	border-top: 1px solid transparent;
}

.menu li a {
	-webkit-transition: none;
	   -moz-transition: none;
	     -o-transition: none;
	        transition: none;
	display: block;
}

.menu li:hover {
	background-color: #e25b32
}

div.mod-languages > div,
div.mod-languages > form {
	display: inline-block;
	margin: 0 3px
}

div.mod-languages {
	text-align: center
}

div.mod-languages p {
	margin-bottom: .5em
}

.mod-languages ul.lang-inline,
.mod-languages ul.lang-block {
	display: inline-block;
	float: left
}

div.mod-languages > ul.lang-block > li,
div.mod-languages > ul.lang-inline > li {
	line-height: 32px;
	margin: 0 5px
}

.mod-languages ul li.lang-active {
	font-weight: 700
}

.mod-languages ul li a img {
	-moz-transform: scale(1);
	-moz-transform-style: preserve-3d;
	-moz-transition: 0 .1s ease-out;
	-ms-transform: scale(1);
	-ms-transform-style: preserve-3d;
	-o-transform: scale(1);
	-o-transition: 0 .1s ease-out;
	-webkit-transform: scale(1);
	-webkit-transform-style: preserve-3d;
	-webkit-transition: 0 .1s ease-out;
	transform: scale(1);
	transform-style: preserve-3d;
	transition: transform .1s ease-out
}

.mod-languages ul li a:hover img {
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-webkit-transition: 0 .6s ease-out;
	transform: scale(1.2);
	transition: transform .6s ease-out
}

.mod-languages ul li.lang-active a img {
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1)
}

legend.hidelabeltxt,
.filters .hidelabeltxt,
.contact .jicons-icons,
#system-message dt {
	display: none
}

fieldset.filters,
section.blog .leading,
.content-links,
.pane-sliders {
	margin-bottom: 20px
}

section article:first-child,
section.blog .items-more ol {
	margin-top: 0
}

section.categories-list ul,
section.blog .items-more,
article header + *,
article header + div,
article header + p,
dd.inline + dd,
dd.inline + dt {
	clear: both
}

section.categories-list ul ul li:first-child,
section.blog .items-row article header li {
	border: none
}

.filters .display-limit,
ul.pagenav .pagenav-next {
	float: right
}

th a,
.menu li:hover a {
	color: #fff
}

th a:active,
th a:focus,
th a:hover,
article header h1 a:hover,
article header h2 a:hover {
	color: #e25b32
}

.img-intro-left,
.img-intro-right,
.img-intro-left > img,
.img-intro-right > img,
section.blog div.img_caption {
	float: none!important
}

.filter-search .filter-search-lbl,
#finder-search fieldset label[for="q"],
#searchForm label {
	margin-top: 5px
}

#searchForm label.ordering {
	margin-top: 7px;
}

.profile-edit legend,
.profile legend {
	color: #363636;
	font-size: 24px
}

#member-registration fieldset + div,
#member-profile > div {
	line-height: 35px
}
.form-validate dt {
	padding:10px 0 2px 0;
	}
.form-validate dd.inline  {
	padding:10px 0 2px 0;
	}